Issue

 After updating your Folio Producer tools, the following error appears in the Folio Builder panel, "You do not have a compatible Digital Publishing Plug-in. Click here to download the Folio Producer tools." However, you have the most current Digital Publishing Plug-in and the most recent Folio Builder panel. You are unable to login and use the Folio Builder panel

Solution 1: Quit the CS Service Manager task

Mac OS:

  1. Quit InDesign.
  2. Launch the Activity Monitor from /Applications/Utilities/
  3. Find the CS5ServiceManager, or CS5.5ServiceManager, depending on your version of InDesign, select it, and click the Quit button.
  4. Click Quit again in the confirmation dialog.
  5. Run the installation of the Folio Producer Tools.

Windows:

  1. Quit InDesign.
  2. Launch the Task Manager by choosing Start and typing Taskmgr and pressing return.
  3. Click on the Processes tab.
  4. Find the CS5ServiceManager, or CS5.5ServiceManager, depending on your version of InDesign, select it, and click the End Process button.

    Note: If you do not se the ServiceManager task, select Show Processes from all users.
  5. Run the installation of the Folio Producer Tools.

Solution 2: Rename the PlugInConfig.txt file

 Rename the file "PlugInConfig.txt" to something like "PlugInConfig.txt.disabled". The file can be found in the following locations, depending on your OS and Version of InDesign:

Mac CS5: /Users/<username>/Library/Preferences/Adobe InDesign/Version 7.0/<language_locale>

Mac CS5.5:  /Users/<username>/Library/Preferences/Adobe InDesign/Version 7.5/<language_locale>

Win CS5: C:\Users\<username>\AppData\Roaming\Adobe\InDesign\Version 7.0\<language_locale>

Win CS5.5: C:\Users\<username>\AppData\Roaming\Adobe\InDesign\Version 7.5\<language_locale>

Additional information

 This appears to be caused by disabling the prerelease version of the InDesign Digital Publishing plug-in using the Extension Manager, as that was it's installation/uninstallation method at the time. This marks the plug-in as excluded in the PlugInConfig.txt file. Subsequent to the prerelease tools, we now have installers that install the plug-in and will soon have uninstallers in place fo the same, for easier downgrading of versions, and troubleshooting of installation. We hope to have this addressed in future updates to our installers to eliminate the need for this workaround.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy